div{
width: 80px;
height:80px;
background: red;

font-family:Arial,helvetica,"Myriad Pro";
font-size:20px;
font-weight: bold;
text-align: center;
line-height: 20px;
text-decoration: underline;
text-transform: lowercase;
text-shadow:5px 5px 5px #000
}
.caja{
  position: fixed;
  background-color: green;
}
